Subject: Re: [PATCH v5 0/8] make statx() return DIO alignment information

From: Eric Biggers <[email-masked]>
Date: Tue, 18 Oct 2022 00:07:57 -0700

On Tue, Oct 18, 2022 at 03:55:24PM +1100, Stephen Rothwell wrote:
> Hi Eric,
> 
> On Tue, 13 Sep 2022 06:30:25 +1000 Stephen Rothwell <[email-masked]> wrote:
> > 
> > On Sun, 11 Sep 2022 19:54:12 -0500 Eric Biggers <[email-masked]> wrote:
> > >
> > > Stephen, can you add my git branch for this patchset to linux-next?
> > > 
> > > URL: https://git.kernel.org/pub/scm/linux/kernel/git/ebiggers/linux.git
> > > Branch: statx-dioalign
> > > 
> > > This is targeting the 6.1 merge window with a pull request to Linus.  
> > 
> > Added from today.
> 
> I notice that this branch has been removed.  Are you finished with it
> (i.e. should I remove it from linux-next)?
> 

Yes, I think so.  This patchset has been merged upstream.  Any more patches
related to STATX_DIOALIGN should go in through the VFS or filesystem-specific
trees.

- Eric